.footer {
 
    width: auto;
    height: 15vh;
    background-color: #20345C;
    padding: 0px 50px 0px 50px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    box-shadow: 0px -12px 12px 13px rgba(0, 0, 0, 0.16);
}

.footer div {
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    color: #ADADAD;
}

.footer a {
    color: #ADADAD;
    text-decoration: none;
}
.address{
    font-size: 15px;
 
}
.website{
    height: 40px;
}
.contact-info-left,
.contact-info-right {
    width: 225px;
}

.contact-info-center {
    width: 300px;
}

.contact-info-center p {
    width: 100%;
}

.contact-info-left div {
    text-align: start;
}

.contact-info-right div {
    text-align: end;
}



.email a:hover,
.phone a:hover,
.address a:hover {
    text-decoration: underline;
}



.website {
    text-decoration: underline;

}
 

@media only screen and (max-width: 425px) {
    .footer {
        width: auto;
        height: auto;
        background-color: #20345C;
        padding: 0px 50px 0px 50px;
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        box-shadow: 0px -12px 12px 13px rgba(0, 0, 0, 0.16);
    }

    .footer div {
        display: flex;
        flex-direction: column;
        justify-content: center;
        text-align: center;
        color: #ADADAD;
    }

    .contact-info-left,
    .contact-info-center,
    .contact-info-right {
        width: auto;
        text-align: center;
    }

    .contact-info-left div,
    .contact-info-right div {
        text-align: center;
    }

    /* Изменение размера шрифта для всего текста */
    .footer,
    .footer div,
    .footer a,
    .address,
    .website {
        font-size: 11px; /* Измените этот размер по вашему усмотрению */
    }
}
